$(document).ready(function(){
	
	
		if((document.getElementById('varname').value)== ""){
		$("#ebay_tabreiter-0-7").prop('disabled', 'disabled');			
			
		}else{ 
		//NUR SOFORTKAUF
		$("#div_nursofortkauf").hide();
		$("#nursofortkauf_check").hide();
		//STÜCKZAHL
		$("#div_Quantity").hide();
		$("#Quantity").hide();
		//SOFORTKAUF PREIS
		$("#div_BuyItNowPrice").hide();
		$("#BuyItNowPrice").hide();
		//MWST SATZ
		$("#div_VAT").hide();
		$("#VAT").hide();
		//STARTZEIT AUKTION
		$("#div_auction_price").hide();
		$("#auction_price").hide();
			// CSS MANIPULATION
			$("#div_starttime").css	("top","60px");
			$("#content_datepicker").css	("top","62px");
			
			$("#div_site").css	("top","90px");
			$("#Site").css	("top","92px");
			
			$("#div_ListingDuration").css	("top","120px");
			$("#ListingDuration").css	("top","122px");
			
			$("#div_zahlungsarten").css	("top","150px");
			$("#zahlungsarten").css	("top","152px");
			
			$("#div_s6").css	("top","150px");
			$("#s6").css	("top","153px");
			
			$("#div_s7").css	("top","180px");
			$("#s7").css	("top","183px");
			
			$("#div_s8").css	("top","210px");
			$("#s8").css	("top","213px");
			
			$("#div_CashOnPickup").css	("top","240px");
			$("#CashOnPickup").css	("top","243px");
			
			$("#div_s10").css	("top","270px");
			$("#s10").css	("top","273px");
		}
			
	
});